/*
** project:		Murtagh Bros
** date:		2008/06/20
*/
html { height: 100%; margin-bottom: 1px; background: #0B1561; color: #8085AD; font-size: 100.01%; }
body { margin: 0; background: #FFFFFF; color: #000000; font: 75%/1.4 "Trebuchet MS", "Helvetica", sans-serif; }
textarea, input, select, option, optgroup, button { font: 1em "Arial", sans-serif; }

* { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
p, ul, ol, dl { padding-bottom: 1em; }

img { border: none; vertical-align: bottom; }
button { overflow: visible; cursor: pointer; }


/*
** some globally used classes
*/
.left { float: left !important; }
.right { float: right !important; }

.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }

.wrapper { width: 943px; margin: 0 auto; overflow: hidden; }
#featuredWrapper { padding-top: 10px; }

.no-margin { padding-bottom: 0 !important; }
.margin { padding-bottom: 1em !important; }

a { text-decoration: none; }
a:focus, a:hover { text-decoration: underline; }

address { font-style: normal; }
address span { display: block; }

h1 { margin-bottom: .5ex; padding-bottom: .5ex; border-bottom: 1px solid #CCCCCC; color: #2B85BB; font-size: 1.75em; font-weight: 400; line-height: 1; }

p.first { padding: 0 0 .5ex 0; color: #0B1561; line-height: 1.5; }


/*
** header
*/
.header { border-bottom: 3px solid #FFFFFF; background: #0B1561; color: #8085AD; }
.header .wrapper { position: relative; min-height: 108px; background: transparent url("../images/logo_background.png") repeat-y 0 0; }
.header .wrapper address { float: right; width: 100px; padding: 1em 0 1em 20px; text-align: right; line-height: 1.2; }
.header .wrapper #gsBadge { float: right; padding: 23px 0 0 0; width: 157px; }
.header .wrapper p.logo { float: left; width: 150px; min-height: 108px; height: 100%; padding: 0 3px; margin: 0 5px; background: #fff; }
.header .wrapper p.logo img { position: absolute; bottom: 0; }

.header .wrapper ul.menu-small { position: absolute; left: 156px; bottom: 0; list-style: none; width: 347px; margin: 0; padding: 0; line-height: 1; overflow: hidden; margin-left: 10px; }
.header .wrapper ul.menu-small li { float: left; padding: 0 0 1em 1em; }
.header .wrapper ul.menu-small li a { color: #FFFFFF; font-weight: 700; }


/*
** main menu
*/
.menu { background: #B50F84; }

ul.menu { list-style: none; margin-top: 0; margin-bottom: 0; padding: 0; background: transparent url("../images/address_background.png") repeat-y 0 0; line-height: 1; }
ul.menu li { float: left; padding: 1.5ex 0 1.5ex 1em; }
ul.menu li.first { padding: 0 3px; margin: 0 5px; background: #fff; height: 32px; }
ul.menu li.first img { float: left; }
ul.menu li a { color: #FFFFFF; font-size: 1.2em; font-weight: 700; }


/*
** columns
*/
.main { padding: 20px 0; border-bottom: 5px solid #B50F84; }

.column-index-first { float: left; clear: left; width: 621px; color: #333333; }
.column-index-first p { font-size: 1.2em; }
.column-index-first p.first { font-size: 1.3em; margin-bottom: 8px; }
.column-index-first p.second { color: #666666; }

p.column-index-second { float: right; clear: right; width: 300px; padding-bottom: 0; }
p.column-index-second img { padding: 1px; border: 1px solid #B51084; background: #FFFFFF; }
div.column-index-second { float: right; clear: right; width: 300px; padding-bottom: 0; padding-top: 0; }
div.column-index-second .sidePic { padding: 26px 0 0 0; }
div.column-index-second .sidePic img { padding: 2px; border: 2px solid #ccc; background: #FFFFFF; }
div.column-index-second .sidePicCaption { text-align: center; font-size: 1.1em; color: #999999; font-style: italic; font-weight: bold; padding: 3px 0 0 0;  }

.column-detail-first { float: left; clear: right; width: 460px; border: 2px solid #e2e2e2; margin-top: 5px; }
.column-detail-first table { margin: 0 0 10px 0; color: #333333; font-size: 1.1em; line-height: 1.2; border-collapse: collapse}
.column-detail-first table th { padding: 1ex 1em; color: #2B85BB; text-align: left; vertical-align: top; }
.column-detail-first table th.head { font-size: 1.2em; font-weight: bold; padding-left: 0.8em; margin: 0px; border-bottom: 2px solid #e2e2e2; color: #B50F84; background-color: #eeeeee }
.column-detail-first table td { padding: 1ex 1em; text-align: left; vertical-align: top; }
.column-detail-first ul.gps { margin: 0 0 0 5px; padding: 0; list-style: none;}
.column-detail-first ul.gps li { margin: 5px 0 0 0; padding: 0;}

.column-detail-second { float: right; clear: right; width: 458px; border: 2px solid #e2e2e2; margin-top: 5px; }
.column-detail-second table { margin: 0px; color: #333333; font-size: 1.1em; line-height: 1.2; border-collapse: collapse; width: 100% }
.column-detail-second table th { padding: 1ex 1em; color: #2B85BB; text-align: left; vertical-align: top; }
.column-detail-second table th.head { font-size: 1.2em; font-weight: bold; padding-left: 0.8em; margin: 0px; border-bottom: 2px solid #e2e2e2; color: #B50F84; background-color: #eeeeee }
.column-detail-second table th.foot { padding: 0px; margin: 0px; border-top: 2px solid #e2e2e2; background-color: #eeeeee }
.column-detail-second table td { padding: 0px; }
.column-detail-second table td span { display: block; height: 310px; border: 1px solid #FFFFFF; background: #FFFFFF none no-repeat 50% 50%; }

p.column-detail-second.print { display: none }

/*
p.column-detail-second { float: right; clear: right; width: 458px; padding: 2px; background: #CCCCCC; }
p.column-detail-second span { display: block; height: 341px; border: 1px solid #FFFFFF; background: #FFFFFF none no-repeat 50% 50%; }
*/

/*
** content
*/
h2 { font-size: 1.2em; color: #2B85BB; font-weight: bold; }

ul.services { margin: 0px; padding: 0px;}
ul.services li { font-size: 1.2em; padding: 0 10px 20px 0; list-style: none; width: 300px; float: left; }
ul.services li strong { font-size: 1.1em; color: #2B85BB; }

.tblSignup { width: 100%; border: 0px; margin: 5px 0 20px 0; }
.tblSignup tr {	background-color: #EBEBEB; }
.tblSignup tr.odd {	background-color: #f7f7f7; }
.tblSignup tr th { text-align: left; font-family: Trebuchet MS; font-size: 1.1em; color: #333333; padding: 5px; width: 150px; font-weight: normal; }
.tblSignup tr td { padding: 5px; }
.tblSignup tr td input { padding: 3px; font-family: Trebuchet MS; font-size: 13px; border: 1px solid #333333; }
.tblSignup tr td select { padding: 2px; font-family: Trebuchet MS; font-size: 13px; }
.tblSignup tr td input.invalid, .tblSignup tr td select.invalid { background-color: #ffffcc; }
.tblSignup tr th span.invalid { color: #990000; }
.signupSubmit { text-align: right; }
.signupSubmit input.btn { color: #fff; font-weight: bold; padding: 2px; border: 1px solid #0B1561; background: #0B1561; }

.tblAuctions { font-family: Trebuchet MS; font-size: 13px; }
.tblAuctions th { color: #B50F84; text-align: left; background-color: #e8e8e8; padding: 5px; }
.tblAuctions td { color: #6B6B6B; padding: 5px; }
.tblAuctions th.col1, .tblAuctions td.col1 { width: 150px; }
.tblAuctions a { color: #2B85BB; text-decoration: none; }
.tblAuctions a:hover { text-decoration: underline }
.tblAuctions a:visited { text-decoration: none }
.tblAuctions a:active { text-decoration: none }
.tblAuctions a.thumb { display: block; width: 148px; text-decoration: none; }
span.aucThumb { width: 148px; height: 108px; margin: 1px 0; padding: 0; border: 1px solid #e8e8e8; background: #FFFFFF none no-repeat 50% 50%; display: block }
.tblAuctionFooter { background: #e8e8e8; height: 5px; margin: 0 2px 20px 2px; }

div.gMap {	width: 100%; height: 300px; border: 1px solid #cccccc; padding: 5px; }
table.cForm { font-family: Trebuchet MS; font-size: 13px; }
table.cForm th { text-align: left; font-weight: bold; color: #B50F84; padding-bottom: 5px; }
table.cForm td { padding-bottom: 5px; }
table.cForm input, select, textarea, .txt { font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 13px; color: #333; margin: 0px; padding: 2px; border: 1px solid #333; }
table.cForm input.btn {	margin: 0px; padding: 2px; color: #fff; font-weight: bold; border: 0px; background-color: #B50F84; }
table.cForm input.btn:hover { background-color: #0B1561; }

.staffWrap { overflow: hidden; margin-bottom: 20px; height: 160px; }
.staffWrap .staffPic { border: 2px solid #ccc; float: left; margin: 0 5px 5px 0; }
.staffWrap h3 { color: #B50F84; }
.staffWrap a { color: #2B85BB; text-decoration: none;  }
.staffWrap a:hover { color: #2B85BB; text-decoration: underline;  }

/*
** listing
*/
ul.listing { list-style: none; margin: -7px 0 0 -7px; padding: 0; line-height: 1; overflow: hidden; }
ul.listing li { float: left; padding: 7px 0 0 7px; }
ul.listing li a { float: left; width: 148px; padding: 1px; background: #0C1561; color: #FFFFFF; font-size: 1.1em; font-weight: 700; }
ul.listing li a span { display: block; padding: 1ex .5ex; border: 1px solid #FFFFFF; text-align: center; cursor: pointer; }
ul.listing li a span.town { background: #B50F84 url("../images/listing_background_0.png") repeat-x 0 0; }
ul.listing li a span.photo { height: 108px; margin: 1px 0; padding: 0; background: #FFFFFF none no-repeat 50% 50%; }
ul.listing li a span.photo span { height: 108px; margin: -1px -1px 0 0; padding: 0; border: none; background: transparent none no-repeat 100% 0; }
ul.listing li a span.photo span.sold { background-image: url("../images/label_sold.png"); }
ul.listing li a span.photo span.new { background-image: url("../images/label_new.png"); }
ul.listing li a span.price { font-size: 11px; background: #2B85BB url("../images/listing_background_1.png") repeat-x 0 0; }

ul.listing-wide li { float: left; padding: 7px 0 0 8px; }


/*
** pages
*/
ul.pages { float: right; list-style: none; margin: -30px 0 0 0; padding: 0; text-transform: uppercase; line-height: 1; }
ul.pages li { float: left; padding: 0 2px 0 0; }
ul.pages li a { float: left; background: #fff; color: #B50F84; width: 20px; height: 20px; margin: 0 1px; text-align: center; padding-top: 4px; }
ul.pages li a:focus,
ul.pages li a:hover,
ul.pages li a.on,
ul.pages li span { background: url(/images/paging-bg.png) no-repeat; color: #fff; text-decoration: none; }
ul.pages li.prevnext a { width: 50px; }
ul.pages li.prevnext a:focus,
ul.pages li.prevnext a:hover,
ul.pages li.prevnext a.on { background: #fff; color: #B50F84; }


/*
** tools
*/
ul.tools { position: relative; float: right; list-style: none; margin: -30px 0 0 0; padding: 0; font-weight: 700; line-height: 1.1; }
ul.tools li { float: left; padding: 3px 0 0 5px; background: url(../../images/link-bg.png) no-repeat; height: 20px; margin-right: 5px; }
ul.tools li a { color: #fff; background: url(../../images/link-bg-end.png) right 1px no-repeat; height: 20px; padding: 2px 5px 0 0; }


/*
** thumbnails
*/
ul.thumbnails { list-style: none; margin: -2px 0 0 -2px; padding: 0; overflow: hidden; }
ul.thumbnails li { float: left; margin: 2px 0 0 3.5px; border: 1px solid #cbcbcc; }
ul.thumbnails li:hover { border-color: #999999 }
ul.thumbnails li a { float: left; width: 60px; height: 45px; border: 1px solid #FFFFFF; background: #FFFFFF none no-repeat 50% 50%; /*text-indent: -999em;*/ overflow: hidden; }

/*
** tabs
*/
ul.tabs { clear: both; list-style: none; margin: 0; padding: 30px 0 0 0; font-size: 1.1em; font-weight: bold; line-height: 1.1; overflow: hidden; background: url(../../images/tabs-bg.png) repeat-x 0 36px; }
ul.tabs li { float: left; font-size: 1.1em; text-align: center; font-weight: bold; margin: 0px; color: #999999; background-color: #eeeeee; border-left: 2px solid #e2e2e2; border-top: 2px solid #e2e2e2; overflow: hidden }
ul.tabs li a { float: left; padding: 1ex 0; background: #eeeeee; color: #999999; width: 100%; border-bottom: 2px solid #e2e2e2; }
ul.tabs li a:hover { color: #2B85BB; }
ul.tabs li a:focus,
ul.tabs li a.on,
ul.tabs li span { float: left; padding: 1ex 0; background: #fff; color: #B50F84; text-decoration: none; width: 100%; overflow: hidden; border-bottom: 2px solid #ffffff; }

ul.printTab { display: none }

.tab-content { height: 465px; padding: 4px; border: 2px solid #e2e2e2; border-top: 0; background: #ffffff; color: #333333; font-size: 1.1em; overflow: hidden; }
.tab-content div.inner { float: left; width: 50% }
.tab-content div h2 { padding: 0px; padding-bottom: 5px; margin: 5px 10px 10px 10px; border-bottom: 2px solid #e2e2e2 }
.tab-content div span { display: block; padding: 0px; margin-left: 10px; margin-right: 10px }

.tab-content ul { float: left; list-style: none; width: 50%; margin: 0; padding: 0; }
.tab-content ul li { padding: 0 0 0 10px; background: transparent url("../images/bullet_0.png") no-repeat 5px 1.2ex; }

.tab-content div span ul { float: left; list-style: none; margin: 0px; padding: 0px; }
.tab-content div span ul li { margin: 0px; padding: 0px; background: none; }

.tab-content-print { display: block }

.detail-buttons {
	clear: left;
	width: 464px;
	
	padding-top: 10px;
}

.detail-buttons .row {
	overflow: hidden;
	text-align: center;
}

.detail-buttons .row img {
	position: relative;
	cursor: pointer;
}

/*
** footer
*/
.footer { position: relative; padding: 3ex 0; border-top: 1px solid #FFFFFF; background: #0B1561; color: #8085AD; font-weight: 700; line-height: 1.6; }
.footer .wrapper { position: relative; }
.footer .wrapper p.copyright { float: left; clear: left; padding-bottom: 0; color: #FFFFFF; line-height: 1; }
.footer .wrapper ul.menu-small { float: right; clear: right; list-style: none; margin: 0; padding: 0; line-height: 1.1;  }
.footer .wrapper ul.menu-small li { float: left; margin-left: 1.5ex; padding-left: 1.5ex; border-left: 1px solid #FFFFFF; }
.footer .wrapper ul.menu-small li.first { margin-left: 0; padding-left: 0; border-left: none; }
.footer .wrapper ul.menu-small li a { color: #FFFFFF; }
.footer .wrapper address { float: right; clear: both; width: 680px; padding-top: 1em; text-align: right; }
.footer .wrapper address a { color: #8085AD; }
.footer .wrapper a { color: #8085AD; }
.footer .wrapper p.design { position: absolute; left: 0; bottom: 0; width: 243px; padding-bottom: 0; }

#pPix {
	padding: 10px 0px 10px;
}

#pPix #prev {
	float: left;
}

#pPix #prev img {
	cursor: pointer;
	

	width: 27px;
	height: 47px;
}

#pPix div.scroller {
	overflow: hidden;
	float: left;
	

	width: 404px;

	height: 58px;
}

#pPix div.scroller div.content {
	overflow: hidden;

	width: 2020px;
}

#pPix div.scroller div.content div.section {
	overflow: hidden;
	float: left;
}

#pPix div.scroller div.content div.section div.slide {
	overflow: hidden;
	float: left;
}

#pPix #next {
	float: left;
}

#pPix #next img {
	cursor: pointer;
	
	width: 27px;
	height: 47px;
}
/*
** the end
*/
